{
	"101001442_0": "\"Hooray! We beat 'em, Chris-chan<speed=0.5>!</speed>\\n...Huh? Chris-chan?\"",
	"101001442_1": "\"She's gone...\"",
	"101001442_2": "(But we got to fight together. Even if we can't come to an understanding right away, I'm sure we will one day.)",
	"101001442_3": "\"Dammit!\"",
	"101001442_4": "\"She's my enemy<speed=0.5>!</speed> So why did I help her?!\"",
	"101001442_5": "\"Dammit, Finé<speed=0.5>...</speed>\\n<speed=0.01>Damn it all!</speed>\"",
	"101001442_6": "\"Thank you everyone<speed=0.5>!</speed>\\nIt felt great singing today!\"",
	"101001442_7": "\"I haven't felt this way in a long time. Tonight helped me remember how much I love to sing!\"",
	"101001442_8": "\"Even more so when I have you all for an audience!\"",
	"101001442_9": "\"You might know this already, but I've been given an offer to sing overseas.\"",
	"101001442_10": "\"I've thought about why I sing, but right now, I want to sing for more people.\"",
	"101001442_11": "\"Even if people don't understand my language, I want to try to communicate through song!\"",
	"101001442_12": "\"I've been singing this whole time with the belief that my music can help those in need.\"",
	"101001442_13": "\"But from now on, I also want to sing with myself in mind! It's my passion, so I want to indulge it.\"",
	"101001442_14": "\"This is my only wish, so I hope you'll let me just this once.\"",
	"101001442_15": "\"Of course you can.\"",
	"101001442_16": "(Huh?)",
	"101001442_17": "\"Thank you!\""
}